//
//     Copyright 2006 Jim Bublitz <jbublitz@nwinternet.com>
//     Earlier copyrights 1998 - 2005 Jim Bublitz and/or Phil Thompson
//     may also apply


//                 Generated by preSip
//            module tdeprint  version KDE_3_5_2

%Copying

 This software is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of
 the License, or (at your option) any later version.

 This software is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public
 License along with this library; see the file COPYING.
 If not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.

%End

%Module tdeprint

%Import tqt/tqtmod.sip
%Import tqtxml/tqtxmlmod.sip
%Import dcopmod.sip
%Import tdecoremod.sip
%Import tdefxmod.sip
%Import tdeuimod.sip

%Include kmmanager.sip
%Include kmobject.sip
%Include kmprinter.sip
%Include kpreloadobject.sip
%Include kprintaction.sip
%Include kprintdialog.sip
%Include kprintdialogpage.sip
%Include kprinter.sip
@mark@

